<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">16.638999938965</MDI>
      <MDI key="STATISTICS_MEAN">-5.6653839102047</MDI>
      <MDI key="STATISTICS_MINIMUM">-28.076000213623</MDI>
      <MDI key="STATISTICS_STDDEV">6.3957997382874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
